recovery:
  state:
    round: 323
    hash: "164371fc1915d0227558d4d37ddadc03325b227703cfddbe70914bb94c9951fe122ae8d4301f581f2fc1fd7226a9d80a"
    timestamp: "2025-10-27T05:49:00.167393773Z"
  bootstrap: null
  package: null
  stream: null
